*{ margin: 0; padding: 0; }* 

body { 

	background: #FFFFFF url(./images/bg.png);

	color: #000000;

}

a {

	color: #6d172b;

	text-decoration: none; 


}

a:hover { color: #a6203f; text-decoration:none; }

h1 { 

	color: #FFFFFF;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	text-shadow: 1px 1px 4px #000000; 

}

h1 a { background: inherit; }

img { border: 0; }

h2 { 

	font: normal 12px Verdana, sans-serif;

	text-transform: uppercase;

	font-weight: bold;

	color: #942543;

	margin: 0 0 10px 0; 

	text-align: center;

}

h3 { font-size: 12px; }

h3 a { font-size: 12px; }

#general {

	width:auto;

	padding-top: 2px;

	}

#sm{

	width: 1024px;

	height: 15px;

	margin: 0px auto;

	margin-bottom: 5px;

	color: #80203b;

	font: 12px Verdana, sans-serif; 

}

#sm-left{

	float: left;

	width: 500px;

	height: 15px;

	text-align: left;

}

#sm-right{

	float: left;

	width: 524px;

	height: 15px;

	text-align: right;

}

#sm a{

	margin-left: 10px;

	margin-right: 10px;

	font: 10px Verdana, sans-serif; 

	color: #888888; 

	text-decoration: none; 

	text-shadow: 1px 1px 4px #FFFFFF; 

}

#sm a:hover { color: #000000; text-decoration:none; }

#top{

	background: url(./images/topbg.png);

	background-repeat: no-repeat;

	background-position:center top;

	width: 1024px;

	height: 40px;

	margin: 0px auto;

	margin-bottom: 5px;

	border:0px solid #a1a1a1;

	border-radius: 5px;

	box-shadow: 0px 0px 10px #888888;

}

#top-left{

	float: left;

	width: 500px;

	height: 30px;

	padding-top: 10px;

	padding-left: 15px;

}

#top-left a{

	font: 14px Verdana, sans-serif; 

	color: #FFFFFF;

	font-weight: bold;

	text-decoration: none; 

	text-shadow: 1px 1px 4px #000000; 

}

#top-left a:hover { color: #cdcdcd; text-decoration:none; }

#top-center{

	float: left;

	width: 439px;

	height: 33px;

	padding-top: 7px;

	padding-left: 0px;

	color: #FFFFFF;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	text-shadow: 1px 1px 1px #000000; 

}

#top-right{

	float: left;

	width: 70px;

	height: 26px;

	padding-top: 14px;

}

#menu{

	background: url(./images/menubg.png);

	width: auto;

	height: 24px;

	margin: 0px auto;

	margin-bottom: 5px;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	border:0px solid #a1a1a1;

	box-shadow: 0px 0px 10px #888888;

}

#menu ul {

	margin: 0 auto;

	list-style: none;

	height: 24px;

}



#menu li {

	background: url(./images/menudelitel.png);

	background-repeat: no-repeat;

	background-position:right top;

    display: block;

	padding: 5px;

	min-height: 19px;

	height: auto;

}

/* NAVI */

#nav {

	margin: 0px auto;

	width: 1024px;

	height: auto;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

}

ul#nav {

	background: url(./images/menudelitel.png);

	background-repeat: no-repeat;

	background-position:left top;

	position:relative;

	list-style: none;

	padding-left: 4px;

	z-index:+5;

}

ul#nav li a {

	display: block;

	float: left;

	margin: 0px;

	color: #FFFFFF;

	padding: 0px 18px 0 17px;

	text-shadow: 1px 1px 4px #000000; 

	}



ul#nav li a:hover{

	display: block;

	float: left;

	margin: 0px;

	color: #cdcdcd;

	padding: 0px 18px 0 17px;

	}

	

ul#nav li {

	float: left;

	position: relative;

	text-align: center;

	margin-right:3px;

	border:0px;



}

li ul {

	display: none;

	position: absolute;

	width:200px;

	font-weight: normal;

	padding: 0px 0 10px 0;

	margin-left:-1px;

}



ul#nav li ul.sub li{

	top: 3px;

	width: 275px;

	min-height: 24px;

	height: auto;

	text-align: left;

	margin-left:-9px;

/*    opacity:0.9;               /*Firefox & Chrome*/

/*    filter:alpha(opacity=90);   /* IE */

	padding: 0px 0px 0px 0px;

	background: #FFFFFF url(./images/smenubg.png) repeat-x;

}



ul#nav li ul.sub li a{

	width: 270px;

	height: auto;

	display: block;

	float: left;

	margin: 0px;

	padding: 4px 0px 4px 10px;

}



li>ul {

}



li:hover ul, li.over ul {

	display: block;

}

#sw{

	background: url(./images/headbg.png);

	background-repeat: no-repeat;

	background-position:center top;

	width: 1024px;

	height: 216px;

	margin: 0px auto;

	margin-bottom: 5px;

	border:0px solid #a1a1a1;

	border-radius:5px;

	box-shadow: 0px 0px 10px #888888;

}

#sw-left{

	float: left;

	width: 465px;

	height: 216px;

}

#logo{

	background: url(./images/logo.png);

	background-repeat: no-repeat;

	background-position:left top;

	width: 465px;

	height: 76px;

}

#fmenu{

	width: 465px;

	height: 140px;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	text-align: center;

}

#fmenu li {

	margin: 0px auto;

	background: url(./images/fmenu1.png);

	background-repeat: no-repeat;

	background-position:left top;

	text-align: center;

	list-style: none;

	width: 400px;

	height: 25px;

	padding-top: 5px;

}

#fmenu li:hover {

	background: url(./images/fmenu2.png);

	background-repeat: no-repeat;

	background-position:left top;

	text-align: center;

	list-style: none;

	width: 400px;

	height: 25px;

}

.fmenu_sel {

	background: url(./images/fmenu2.png);

	background-repeat: no-repeat;

	background-position:left top;

	text-align: center;

	list-style: none;

	width: 400px;

	height: 25px;

}

#fmenu a{

	width: 400px;

	height: 30px;

	display: block;

	float: left;

	color: #FFFFFF;

	text-shadow: 1px 1px 4px #000000; 

}

#fmenu a:hover{

	width: 400px;

	height: 30px;

	display: block;

	float: left;

	color: #cdcdcd;

}

#sw-right{

	float: left;

	width: 559px;

	height: 216px;

	padding-top: 3px;

}

#sw-right img{

	box-shadow: 0px 0px 5px #FFFFFF;

}

#cont{

	width: 1024px;

	height: auto;

	margin: 0px auto;

	overflow: hidden;

	overflow: auto;

}

#cont_left{

	float: left;

	width: 278px;

	height: auto;

	margin-right:5px;

	margin-bottom: 5px;

}

#cont-left{

	float: left;

	background: #FFFFFF url(./images/act_top.png);

	background-repeat: no-repeat;

	background-position:center top;

	width: 278px;

	height: auto;

	margin-right:5px;

	overflow: hidden;

	overflow: auto;

	margin-bottom: 5px;

	border-left:1px solid #bebebe;

	border-bottom:1px solid #bebebe;

	border-radius:5px 5px 5px 0;

}

#cont_left .act_title{

	float: left;

	background: #FFFFFF url(./images/act_top.png);

	background-repeat: no-repeat;

	background-position:center top;

	width: 278px;

	height: 22px;

	padding-top: 2px;

	color: #FFFFFF;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	text-shadow: 1px 1px 2px #000000; 

	text-align: center;

	cursor:pointer;

}

#cont_left .act_text {

	float: left;

	width: 264px;

	border:1px solid #bebebe;

	height: auto;

	max-height: 65px;

	color: #000000;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	text-align: left;

	padding: 5px 0px 5px 5px;

	margin-left: 3px;

	margin-bottom: 2px;

	cursor:pointer;

	border-radius:5px 0 0 0;

}

#cont_left .act_text:hover{

	float: left;

	background: #FFFFFF url(./images/act_text2.png);

	background-repeat: no-repeat;

	background-position:center top;

	color: #942543;

}

#cont_left .act_text a{

	width: 278px;

	font: 10px Verdana, sans-serif; 

	text-align: left;

	padding: 5px 0px 5px 10px;

}

#cont_left .act_text:hover a:hover{

	width: 278px;

	color: #942543;

}



#menu_left{

	float: left;

	background: #FFFFFF url(./images/act_top.png);

	background-repeat: no-repeat;

	background-position:center top;

	width: 278px;

	height: auto;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	margin-right:5px;

	border-left:1px solid #bebebe;

	border-bottom:1px solid #bebebe;

	border-radius:5px 5px 5px 0;

	overflow: hidden;

	overflow: auto;

	margin-bottom: 5px;

}

#menu_left .act_title{

	float: left;

	background: #FFFFFF url(./images/act_top.png);

	background-repeat: no-repeat;

	background-position:center top;

	width: 278px;

	height: 22px;

	padding-top: 2px;

	color: #FFFFFF;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	text-shadow: 1px 1px 2px #000000; 

	text-align: center;

}

#menu_left .act_text {

	float: left;

	width: 264px;

	border:1px solid #bebebe;

	height: auto;

	max-height: 65px;

	color: #000000;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	text-align: left;

	padding: 5px 0px 5px 5px;

	margin-left: 3px;

	margin-bottom: 2px;

	cursor:pointer;

}

#menu_left .act_text:hover{

	float: left;

	background: #FFFFFF url(./images/act_text2.png);

	background-repeat: no-repeat;

	background-position:center top;

	color: #942543;

}

#menu_left .act_text a{

	width: 278px;

	font: 10px Verdana, sans-serif; 

	text-align: left;

	padding: 5px 0px 5px 10px;

}

#menu_left .act_text:hover a:hover{

	width: 278px;

	color: #942543;

}

#cont-right{

	float: left;

	background: #FFFFFF;

	width: 740px;

	height: auto;

	border:0px solid #a1a1a1;

	border-radius:5px;

	box-shadow: 0px 0px 10px #888888;

	overflow: hidden;

	overflow: auto;

	margin-bottom: 5px;

}

#cont-right .cont_title{

	float: left;

	background: #FFFFFF url(./images/conttitle.png);

	background-repeat: no-repeat;

	background-position:center top;

	width: 740px;

	height: 22px;

	padding-top: 2px;

	color: #FFFFFF;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	text-shadow: 1px 1px 2px #000000; 

	text-align: center;

	text-transform:uppercase;

}

#cont-right .cont_text{

	background: #FFFFFF url(./images/bgcont.png);

	background-repeat: no-repeat;

	background-position:left top;

	float: left;

	width: 710px;

	height: auto;

	color: #000000;

	padding: 5px 10px 5px 10px;

	margin-left: 1px;

	margin-bottom: 2px;

}

#cont-right .cont_text ul {padding-left: 30px; list-style-type:disc; list-style-position: inside;}

#cont-right .cont_text OL {padding-left: 30px; list-style-type: decimal; list-style-position: inside;}

#cont-right .imgs{

	float:left;

	border:0;

	width: 300px;

	margin:5px 15px 5px 0;

}



#cont-right .big_img{

	float:left;

	width: 300px;

	height:205px;

	border:0;

	margin:0 0 0 0;

	text-align: center;

}

#cont-right .big_img img{

	border:1px solid #a1a1a1;

	border-radius: 5px 5px 5px 5px;

	cursor:pointer;

}

#cont-right .big_img img:hover{

	border:1px solid #a6203f;

	border-radius: 5px 5px 5px 5px;

	cursor:pointer;

}

#cont-right .small_img{

	float:left;

	border:0;

	margin:5px 0 0 0;

}

#cont-right .small_img img{

	float:left;

	border:1px solid #a1a1a1;

	border-radius: 5px 5px 5px 5px;

	margin: 0 1px 3px 0px;

	cursor:pointer;

}

#cont-right .small_img img:hover{

	float:left;

	border:1px solid #a6203f;

	border-radius: 5px 5px 5px 5px;

	margin: 0 1px 3px 0px;

	cursor:pointer;

}

#cont-right .shadow {

	-moz-box-shadow: 1px 1px 4px #6b6b6b;

	-webkit-box-shadow: 1px 1px 4px #6b6b6b;

	box-shadow: 1px 1px 4px #6b6b6b;

	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#6b6b6b')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#6b6b6b');

}

#cont-right .nimg{

	float:left;

	border:0;

	width: 75px;

	margin:5px 5px 5px 0;

}

#cont-right .nimg img{

	border:1px solid #a6203f;

	border-radius: 5px 5px 0px 5px;

}



#cont_statii {

	float: left;

	width: 725px;

	height: auto;

	background: #FFFFFF;

	margin-left: 5px;

	margin-right: 5px;

	margin-bottom: 10px;

}

#cont_statii_title {

	float: left;

	width: 725px;

	height: 15px;

	background: #FFFFFF url(./images/conttitle.png);

	background-repeat: no-repeat;

	background-position:center top;

	color: #FFFFFF;

	text-shadow: 1px 1px 4px #000000; 

	padding: 5px 0 0 5px;

	text-align: left;

	border:0px solid #a1a1a1;

	border-radius: 5px 5px 0 0;

}

#cont_statii_title a{

	color: #FFFFFF;

	text-shadow: 1px 1px 4px #000000; 

}

#cont_statii_text{

	float: left;

	width: 720px;

	height: auto;

	background: #f2f2f2;

	padding: 5px 5px 5px 5px;

	border:0px solid #a1a1a1;

	border-radius: 00 5px 5px;

}

#cont_statii_text:hover{

	background: #dedede;

}

#cont_statii_text  a {

    font-size: 11px;

    text-transform: none;

    padding: 5px;

    display: block;

	border:0px;

}

#cont_statii_pages {

	float: left;

	width: 725px;

	height: 16px;

	background: #FFFFFF url(./images/conttitle.png);

	background-repeat: no-repeat;

	background-position:center top;

	color: #FFFFFF;

	padding: 4px 0 0 5px;

	margin-left: 5px;

	margin-right: 5px;

	margin-bottom: 10px;

	text-align: center;

	border:0px solid #a1a1a1;

	border-radius: 5px;

}

#cont_statii_pages ul {padding-left: 30px; list-style-type:disc; list-style-position: inside;}

#cont_statii_pages OL {padding-left: 30px; list-style-type: decimal; list-style-position: inside;}

#cont_statii_pages a{

	color: #FFFFFF;

}

#cont_statii2 {

	float: left;

	width: 725px;

	height: auto;

	background: #FFFFFF;

	margin-left: 5px;

	margin-right: 5px;

	margin-bottom: 10px;

	cursor:pointer;

}

#cont_statii_title2 {

	float: left;

	width: 725px;

	height: 15px;

	background: #FFFFFF url(./images/conttitle.png);

	background-repeat: no-repeat;

	background-position:center top;

	color: #FFFFFF;

	text-shadow: 1px 1px 4px #000000; 

	padding: 5px 0 0 5px;

	text-align: left;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	border:0px solid #a1a1a1;

	border-radius: 5px 5px 0 0;

}

#cont_statii_title2 a{

	color: #FFFFFF;

	text-shadow: 1px 1px 4px #000000; 

}

#cont_statii_text2{

	float: left;

	width: 720px;

	height: auto;

	background: #f2f2f2;

	padding: 5px 5px 5px 5px;

	border:0px solid #a1a1a1;

	border-radius: 0 0 5px 5px;

}

#cont_statii_text2:hover{

	background: #dedede;

}

#cont_statii_text2  a {

    font-size: 11px;

    text-transform: none;

    padding: 5px;

    display: block;

	border:0px;

}

#cont_statii_pages2 {

	float: left;

	width: 725px;

	height: 16px;

	background: #FFFFFF url(./images/conttitle.png);

	background-repeat: no-repeat;

	background-position:center top;

	color: #FFFFFF;

	padding: 4px 0 0 5px;

	margin-left: 5px;

	margin-right: 5px;

	margin-bottom: 10px;

	text-align: center;

	border:0px solid #a1a1a1;

	border-radius: 5px;

}

#cont_statii_pages2 ul {padding-left: 30px; list-style-type:disc; list-style-position: inside;}

#cont_statii_pages2 OL {padding-left: 30px; list-style-type: decimal; list-style-position: inside;}

#cont_statii_pages2 a{

	color: #FFFFFF;

}



#cont_docs {

	float: left;

	width: 700px;

	height: 20px;

	background: #f2f2f2;

	margin-left: 5px;

	margin-right: 5px;

	margin-bottom: 5px;

	padding: 4px 0 0 10px;

	border:1px solid #bebebe;

	border-radius: 5px 5px 5px 0;

}

#cont_docs1{

	float: left;

	width: 630px;

}

#cont_docs2{

	float: left;

	width: 60px;

	padding: 0 5px 0 5px;

	text-align: right;

}



#end{

	background: #a4203e url(./images/end.png) repeat-x;

	width: 100%;

	height: 80px;

	margin: 0px auto;

	padding-top: 6px;

	color: #FFFFFF;

	font: 10px Verdana, sans-serif; 

	font-weight: bold;

	border:0px solid #a1a1a1;

	box-shadow: 0px 0px 10px #888888;

}

#end_cont{

	width: 1024px;

	margin: 0px auto;

	}

#end_cont img{

	border:0px solid #bebebe;

	border-radius: 5px 5px 5px 5px;

	cursor:pointer;

	}

#end_cont img:hover{

	border:0px solid #bebebe;

	border-radius: 5px 5px 5px 5px;

	}

#end_cont .end1{

	float: left;

	width: 319px;

	text-align: left;

}

#end_cont .end2{

	float: left;

	width: 495px;

	text-align: center;

}

#end_cont .end3{

	float: left;

	width: 210px;

	text-align: left;

}

.ugli2 {

	border:0px solid #a1a1a1;

	border-radius: 2px;

}

.ugli5 {

	border:0px solid #a1a1a1;

	border-radius: 5px;

}



.box-magazini{

	float: left;

	width: 715px;

	border: 1px solid #eee;

	padding: 1px;

	margin: 0 5px 5px 0;

	font: 11px Verdana, sans-serif; 

	font-weight: bold;

	color: #464646;

	border-radius: 5px 5px 5px 5px;

}

.box-magazini:hover {

	border: 1px solid #cccccc;

}

.mag1{

	float: left;

	width: 155px;

	border-right: 1px solid #eee;

	padding: 1px;

	margin: 0 5px 0 0; 	

}

.mag2{

	float: left;

	width: 130px;

	border-right: 1px solid #eee;

	padding: 1px;

	margin: 0 5px 0 0; 	

}

.mag3{

	float: left;

	width: 350px;

	border-right: 1px solid #eee;

	padding: 1px;

	margin: 0 5px 0 0; 	

}

.mag4{

	float: left;

	width: 25px;

	padding: 1px;

	margin: 5px 5px 5px 0;

}

.mag5{

	float: left;

	width: 711px;

	padding-top: 7px;

	padding-left: 5px;

	border-top: 2px solid #eee;

}